Company Contact Us 사이트맵 로그인


공지사항
자주하는질문(FAQ)
온라인 상담
Contact Us
신청서 다운로드
공지사항

No 59
제목 [10월2일] VMware(ESXi, vCenter Server) 보안 업데이트 권고
작성일 2015-10-05 14:32:44
내용

url : http://www.krcert.or.kr/kor/data/secNoticeView.jsp?p_bulletin_writing_sequence=23623

 

□ 개요


 o VMware ESXi와 vCenter Server의 취약점을 해결한 보안 업데이트를 공지

 

 o VMware ESXi OpenSLP 및 vCenter Server JMX RMI 원격 코드 실행을 이용한 피해가 발생할 수 있어 이용자들은 최신버전으로 업데이트 권고

 


□ 해당 시스템

 

 o 영향받는 버전

  - VMware ESXi 5.5

  - VMware ESXi 5.1

  - VMware ESXi 5.0

  - VMware vCenter Server 6.0

  - VMware vCenter Server 5.5

  - VMware vCenter Server 5.1

  - VMware vCenter Server 5.0

 

 

□ 해결 방안

 

 o vCenter Server 사용자

  - 홈페이지 직접 설치: https://www.vmware.com/go/download-vsphere 링크에서 해당 버전을 다운로드하여 업데이트 진행


 o ESXi 사용자

  - 홈페이지 직접 설치:https://www.vmware.com/patchmgr/findPatch.portal#sthash.dUkCrU0Z.dpuf 링크에서 해당 버전을 다운로드하여 업데이트 진행

 

 

□ 기타 문의사항

 

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]


  - http://www.vmware.com/security/advisories/VMSA-2015-0007.html
  - https://www.7elements.co.uk/resources/blog/cve-2015-2342-remote-code-execution-within-vmware-vcenter/

 

[10월14일]MS 10월 보안위협에...
[10월1일]Apple (OS X Server, iOS, Safa...

목록보기